@media (min-width: 1200px) {
    .container {
        max-width: 1320px;
    }
}

@media only screen and (max-width: 1367px){
	/* about us page */
	.logo-section .logo-wrapper ul li { font-size: 18px; }
	.logo-section { padding: 0px 15px; }
	.aboutpage-about-area { padding: 30px 0; }
}
@media only screen and (max-width: 1200px){
	/* header css */
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link { padding: 10px 15px 10px 15px !important; }
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-talk-now > a.mega-menu-link { padding: 10px 15px 10px 50px !important; }
	.header .menuArea .menu ul li.mega-talk-now a { padding: 10px 15px 10px 50px !important; }
	
	/* footer css */
	.footer-box .footer-logo .social-icons li { margin-right: 5px; }
	
	/* about us page */
	.aboutpage-about-area .about-left .about-title { font-size: 20px; max-width: 100%; }
	.aboutpage-about-area .about-left .about-sub-title { max-width: 100%; }
	.aboutpage-about-area .about-right:before { width: 470px; height: 470px; border: 40px solid #F4F4F4; }
	.aboutpage-about-area .about-right { min-height: 600px; }
	.aboutpage-about-area .about-right ul li h2 { font-size: 36px;}
	.aboutpage-about-area .about-right ul li p{ font-size: 16px; }
	.aboutpage-about-area .about-right ul li { width: 190px;
    height: 190px; }
	.aboutpage-about-area .about-right ul li .about-single{ padding: 5px 10px; }
	.aboutpage-about-area .about-right ul li .about-single img { height: 25px; }
	
	.aboutpage-deliverities-area .deliverities-top .deliverities-title { font-size: 24px; }
	.aboutpage-deliverities-area .deliverities-top .deliverities-text { max-width: 100%; font-size: 18px; line-height: 24px; }
	.aboutpage-deliverities-area .deliverities-single .deliverities-icon { width: 60px; height: 60px; }
	.aboutpage-deliverities-area .deliverities-single .deliverities-icon img { width: 50%; } 
	.aboutpage-process-area .row-heading .process-left .process-title { line-height: 30px; font-size: 30px; }
	.aboutpage-process-area .row-heading .process-right ul li { font-size: 24px; }
	.aboutpage-process-area .row-heading .process-left { min-height: auto; }
	.aboutpage-deliverities-area { padding: 30px 0 30px 0; }
	.aboutpage-deliverities-area .deliverities-single .deliverities-sub-title { font-size: 18px; }
	.aboutpage-deliverities-area .deliverities-top { padding-bottom: 20px; }
	.aboutpage-deliverities-area .deliverities-single { padding: 10px 20px; } 
	
	
	/* footer box */
	.footer-box { padding: 30px 0; }
}

@media only screen and (max-width: 1024px){
	p { font-size: 16px; line-height: 20px; }
	h2.title { font-size: 36px; line-height: 36px; }
	.default-btn { font-size: 14px; padding: 12px 24px; }
	
	/* footer css */
	.footer-box .footer-logo p.footer-text { font-size: 16px; line-height: 20px; }
	.footer-box .footer-links h2 { font-size: 20px; margin-bottom: 15px; }
	.footer-box .footer-links li a { font-size: 16px; line-height: 20px; }
	.footer-box .footer-logo .social-icons { margin-top: 15px; }
	.footer-box .footer-links p { font-size: 16px; line-height: 20px;  }
	/* homepage css */
	.home-banner-area .banner-left h1.banner-title { font-size: 50px; line-height: 50px; }
	.home-banner-area .banner-left p.banner-sub-title { padding: 15px 0; }
	.home-services-area .services-left .services-sub-title { font-size: 16px; line-height: 20px; padding: 15px 0; }
	.home-services-area .services-right ul li .services-single h2, .home-services-area .services-right ul li .services-single h2 a { font-size: 18px; line-height: 20px; margin: 16px auto; }
	.home-video-testimonial .testimonial-video { padding: 0; }
	.home-video-testimonial .testimonial-video iframe { width: 100%; }
	.home-video-testimonial .testimonial-title { margin-bottom: 45px; }
	
	/* contact us page */
	.contactformBox, .contactaddressBox { padding: 30px 0; }
	.contact-footer-area { margin: 10px 0 30px 0; }
	.contactformBox .form-heading span, .contactaddressBox .contact-heading span { font-size: 24px; }
	.contactformBox .form-heading h2, .contactaddressBox .contact-heading h2 { font-size: 36px; }
	.contactformBox .contactsubmit { margin-bottom: 0px; }
	.contactaddressBox .contact-heading p { font-size: 18px; }
	.contactaddressBox .item p { font-size: 18px; }
	.contact-footer-area .banner-left h1.banner-title { font-size: 48px; }
	.contact-footer-area .banner-left .banner-btn { font-size: 16px; }
	.mapBox iframe { min-height: 300px; width: 100%; }
}

@media only screen and (max-width: 992px) {	
	
	.logo-section .logo-wrapper ul li { font-size: 14px; left: 25px; }
	.aboutpage-about-area .about-right ul li h2 { font-size: 24px; line-height: 30px; }
	.aboutpage-about-area .about-right ul li:hover .whitelogo { height: 30px; }
	.aboutpage-about-area .about-right ul li:first-child { top: 1%; }
	.aboutpage-about-area .about-right ul li:nth-child(2) { top: 20%; }
	.aboutpage-about-area .about-right ul li:nth-child(3) { top: 50%; left: 50%; }
	.aboutpage-about-area .about-right ul li { width: 150px; height: 150px; }
	.aboutpage-about-area .about-right:before { width: 365px; height: 365px; border: 25px solid #F4F4F4; }
	.aboutpage-process-area .row-heading .process-right ul li { font-size: 18px; padding: 0 0 0 25px; }
	.aboutpage-process-area .row-heading .process-right ul li { width: 90%; height: 80px; margin: 0 0 20px 0; line-height: 80px; }
	.aboutpage-process-area .row-heading .process-right ul li span { width: 40px; height: 40px; top: 20px; line-height: 40px; font-size: 18px; }
	.aboutpage-process-area .row-heading .process-left iframe { width: 100%; }
	.aboutpage-deliverities-area .deliverities-single .deliverities-sub-title { font-size: 14px; margin-bottom: 5px; }
	.aboutpage-deliverities-area .deliverities-single .deliverities-icon { width: 50px; height: 50px; }
	
	/* contact us page */
	.contactaddressBox .item { min-width: 200px; max-height: 200px; padding: 10px 0px; }
	.contact-footer-area .banner-left h1.banner-title { font-size: 30px; }
	.home-banner-area .banner-left h1.banner-title { font-size: 40px; }
	.footer-box .footer-logo img.footer-logo { width: 100%; }
	.footer-box .footer-links h2 { font-size: 18px; }
	
	/* blog page css */
	.blogBox .bloginner .item .image img { height: auto; }
	.blogBox .bloginner .item .text h2 { font-size: 24px; }
	.blogBox .bloginner .item .text p { margin-bottom: 10px; }
	
}
@media only screen and (max-width: 767px) {	
	
	/* common css */
	h2.title { font-size: 24px; line-height: 24px; }
	
	/* header mobile menu */
	.header { padding: 10px 0; }
	/*.header .menuArea { position: absolute; width: 100%; overflow: hidden; flex: 100%; max-width: 100%; }*/
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open + #mega-menu-max_mega_menu_1 {	display: block; position: fixed;width: 96%;	left: 2%;right: 2%;	top: 12%;padding: 10px;  }
	.header .menuArea .menu ul { width: 100%; }
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle { background: transparent  !important;}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after { background-color: #0097EC !important; }
	
	/* homepage css */
	.home-banner-area .banner-left { text-align: center; align-items: center; }
	.home-banner-area .banner-left h1.banner-title { font-size: 34px; line-height: 34px; }
	.home-banner-area .banner-left p.banner-sub-title { padding: 0; font-size: 16px; }
	.home-banner-area .banner-right { width: auto; margin: 10px auto; max-width: 400px; }
	.home-services-area { padding: 0 0 50px 0; text-align: center;  }
	
	.home-services-area .services-left .services-sub-title { padding: 0; }
	.home-services-area .services-right ul { margin-top: 50px; }
	.home-video-testimonial .testimonial-video:before { background-repeat: no-repeat; background-size: contain; width: 100px; height: 100px; top: -35px; left: 10px; }
	.home-video-testimonial .testimonial-video:after { right: 0px;
    bottom: -50px; width: 150px; height: 150px; background-size: contain; }
	.home-video-testimonial .about-us-left img { display: none; }
	.home-video-testimonial .testimonial-title { margin-bottom: 0px; }
	.home-why-isconic, .home-about-us, .home-video-testimonial { padding: 25px 0; }
	.home-blog-section { padding: 80px 0 25px 0; }
	.home-blog-section .row-heading .testimonial-title { margin-bottom: 0px; }
	
	.home-blog-section .blog-row .blog-background { margin-bottom: 30px; background-size: cover !important; background-position: center; height: auto;  }
	.footer-logo, .footer-links { margin-bottom: 30px; }
	
	/* about us page */
	.logo-section .logo-wrapper ul { flex-flow: wrap; }
	.logo-section .logo-wrapper ul li { font-size: 14px; flex: 0 50%; line-height: 30px; }
	.aboutpage-about-area .about-right:before { margin: 0 auto; }
	.aboutpage-about-area .about-right { min-height: 300px; }
	.aboutpage-process-area .row-heading .process-left { padding-top: 50px; }
	
	.aboutpage-deliverities-area .deliverities-single { margin-top: 20px; }
	.contactaddressBox .item { min-width: 175px; }
 }

@media only screen and (max-width: 575px) { 
	
	/* footer  */
	.footer-box .footer-logo img.footer-logo { width: inherit; }
	
	.home-banner-area { text-align: center; }
	.home-banner-area .banner-left { align-items: center; }
	.home-banner-area .banner-left .banner-btn { margin: 0 auto; }
	.home-services-area .services-right ul { flex-direction: column; gap: 80px; }
	.home-services-area .services-right ul li:nth-child(2) { margin-top:0px; }
	.home-services-area .services-right ul li { flex: 0 0 100%; }
	.home-services-area .services-right ul li:nth-child(2) .services-single { flex-direction: column; }
	.home-services-area .services-right ul li .services-single img.services-image { margin: -50px 0 0 -25px; }
	
	.home-why-isconic .why-isconic-left { max-width: 300px; margin-bottom: 20px; }
	.home-why-isconic .why-isconic-right { text-align: center; }
	.home-about-us .row { flex-direction: column-reverse; }
	.home-about-us .about-us-left { text-align: center; }
	.home-video-testimonial .about-us-left { padding-top: 55px;text-align: center !important; }
	.home-blog-section { padding: 30px 0 25px 0; }
	.home-blog-section .row-heading { margin: 0 0 20px 0; }
	.home-blog-section .blog-row .blog-background h3 { font-size: 16px; }
	.footer-box { padding: 30px 0; }
	
	/* about us page */
	.aboutpage-about-area .about-right ul li:nth-child(3) { top: 80%; }
	.logo-section { margin: 0; }
	.logo-section .logo-wrapper ul li { flex: 100%; }
	.aboutpage-process-area .row-heading .process-right ul li { left: 10px; width: 100%; line-height: 80px; font-size: 16px; }
	.aboutpage-about-area .about-left .about-title { font-size: 16px; line-height: 24px; }
	.aboutpage-about-area .about-right:before { width: 280px; height: 280px; }
	.aboutpage-about-area .about-right ul { text-align: center; margin: 0 auto; width: 100%; }
	.aboutpage-about-area .about-right ul li { position: relative !important; left: inherit !important; right: inherit !important; margin: 15px auto; }
	.aboutpage-process-area { padding: 60px 0 30px 0; }
	.aboutpage-process-area .row-heading .process-left .process-title { font-size: 24px; }
	
	
	/* contact us page */
	.contactformBox .form-inner { width: 90%; }
	.contactformBox input { margin-bottom: 0px; }
	.contactformBox .form-heading span, .contactaddressBox .contact-heading span { font-size: 18px; }
	.contactformBox .form-heading h2, .contactaddressBox .contact-heading h2 { font-size: 29px; line-height: 30px; }
	.contactaddressBox .item-left, .contactaddressBox .item-center { justify-content: center; margin-bottom: 20px; }
	.contactaddressBox .item-right { justify-content: center; }
	.contactaddressBox .item { min-width: 100%; }
	.contact-footer-area .banner-left { align-items: center; }
	.contact-footer-area { padding: 0 20px; }
	.contactaddressBox .contact-heading p { font-size: 16px; line-height: 24px; }
	.contact-footer-area .container { padding: 15px; }
	.contact-footer-area .banner-left h1.banner-title { font-size: 24px;text-align: center; line-height: 24px; }
	.contact-footer-area .banner-left p.banner-sub-title { font-size: 16px; line-height: 24px; text-align: center; }
	.wpcf7-spinner { position: absolute; top: 0; margin: 0 auto; left: 0; right: 0; }
	
	/* blog page css */
	.blogBox { padding: 0 0 30px 0; }
	.blogBox .bloginner .item .text { text-align: center; }
	
	/* services page */
	.servicespage .item .image img { height: auto; }
	
}
@media only screen and (max-width: 480px){	
   
}

@media only screen and (max-width: 320px){
   
}

@media only screen and (max-width: 240px){
   
    
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
   
    
   
}   

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
   
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
   
   
}


@media only screen and (max-device-width: 1366px) and (min-device-width: 1024px) and (orientation: portrait) {	

}

@media only screen and (max-device-width: 1366px) and (min-device-width: 1024px) and (orientation: landscape) {

}

@media only screen and (max-width: 1439px) and (min-width: 1025px)  {

}

@media only screen and (max-width: 1680px) and (min-width: 1440px)  {

}

@media only screen and (max-width: 1920px) and (min-width: 1681px) {

}

@media only screen and (max-width: 2560px) and (min-width: 1921px) {
	
}


@media only screen and (max-width: 3300px) and (min-width: 2561px) {

	
}